﻿@charset "UTF-8";

:root{
  --color-red:#CF142B;
  --color-blue:#084AC4;
  --color-gray:#C9C9C9;
  --color-btn-gray:#6C7074;
}

.p-eventlist{
  border-top: 1px solid var(--color-gray);
}

.p-eventitem{
  padding: 1.5rem;
  border-bottom: 1px solid var(--color-gray);
}
@media (max-width: 640px) {
  .p-eventitem{
    padding: 1rem;
  }
}

#eventlist .p-eventitem h4{
  font-size: 1.25rem;
  display: flex;
  flex-wrap: wrap;
  gap: 0 1rem;
  margin-top: 1rem;
}
@media (max-width: 640px) {
  #eventlist .p-eventitem h4{
    font-size: 1.125rem;
    flex-direction: column;
    gap: 0 ;
  }
}

#eventlist .p-eventitem p{
  margin-top: 1rem;
}

.p-event-note{
  margin-top: 1rem;
}

@media (min-width: 640.01px) {
  .p-event-note{
    display: flex;
  }
}

.p-event-note span:first-child{
  white-space: nowrap;
}

.p-event-linkwrap{
  margin-top: 1rem;
}

.p-event-btnwrap{
  margin-top: 3rem;
}

.p-event-btnwrap .p-event-btn{
  font-size: 0.813rem;
  color: #fff;
  width: fit-content;
  padding: 0.625rem 0.5rem 0.5rem;
  background: var(--color-btn-gray);
  position: relative;
}

.p-event-btnwrap a .p-event-btn{
  padding: 0.625rem 2.5rem 0.5rem 0.75rem ;
  background: var(--color-red);
  border-radius: 4px;
}

#eventlist .p-event-btnwrap a .p-event-btn img{
  width: 20px;
  height: auto;
  position: absolute;
  top: 50%;
  right: 1rem;
  transform: translateY(-50%);
  filter: brightness(0) invert(1);
}